import { http } from 'mocp/utils/http'

export const getAircraftNumbersApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/resource/flight/getAircraftNumbers',
        data,
        config
    })
}
export const getAcReduceListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/system/Aircraft/getAcReduceList',
        data,
        config
    })
}
export const getAdminListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/system/getAdminList',
        data,
        config
    })
}
export const getBasicParamsListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/resource/getBasicParamsList',
        data,
        config
    })
}
export const getAircraftTerminalsApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/resource/flight/getAircraftTerminals',
        data,
        config
    })
}
export const getAirLinesListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/resource/getAirlineList',
        data,
        config
    })
}
export const getFlightNumApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/resource/flight/getFlightNum',
        data,
        config
    })
}
